html {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

body.page-user-login, 
.page-user-login #page-wrapper, 
.page-user-login #main {
  background-color: transparent;
}
body.oauth #edit-forgot {
  display: none;
}
.section .tabs ul.tabs.primary {
  display: none;
}
#header {
  position: fixed;
  width: 100%;
  z-index: 1;
}
#page-wrapper div.messages {
  padding-top: 60px;
}
.background-overlay-wrap {
  height: 150%;
  left: 50%;
  position: fixed;
  top: -60px;
  z-index: -1;
}
.background-overlay {
  background-color: rgba(0, 0, 0, .5);
  height: 100%;
  left: -50%;
  position: relative;
  width: 520px;
}

.page-user-login .signin-form-outer {
  padding: 40px 0 0;
}
.page-user-login .signin-form-wrap {
  color: #FDFDFD;
  margin: 0 auto;
  max-width: 500px;
  padding: 20px 8px;
}
.page-user-login .signin-form-content {
  margin: 0 auto;
  text-align: center;
}
.page-user-login .signin-form-content .btn.social-connect {
  border-width: 0;
  color: #FFF;
  display: flex;
  font-size: 120%;
  font-weight: bold;
  max-width: 260px;
  margin: 8px auto;
  padding: 0;
}
.page-user-login .signin-form-content .btn.social-connect .icon-wrap {
  align-items: center;
  display: flex;
  padding: 0 9px;
}
.page-user-login .signin-form-content .btn.social-connect .icon {
  background-image: url(/sites/all/themes/sporttracks/images/dark-footer-social-invert@2x.png?v20190102.1);
  background-size: 320px 32px;
  height: 22px;
  width: 22px;
}
.page-user-login .signin-form-content .btn.facebook {
  background-color: #3B5998;
}
.page-user-login .signin-form-content .btn.facebook:hover {
  background-color: #2F477A;
}
.page-user-login .signin-form-content .btn.facebook .icon {
  background-position: -4px -3px;
  border-radius: 2px;
}
.page-user-login .signin-form-content .btn.google .icon-wrap {
  background-color: white;
}
.page-user-login .signin-form-content .btn.google {
  background-color: #4285F4;
}
.page-user-login .signin-form-content .btn.google:hover {
  background-color: #356AC4;
}
.page-user-login .signin-form-content .btn.google .icon {
  background-image: url(/sites/all/themes/sporttracks/images/dark-footer-social@2x.png?v20151223.1);
  background-position: -101px -4px;
}
.page-user-login .signin-form-content .btn.social-connect .label {
  padding: 8px;
}
.page-user-login .signin-form-content h1 {
  line-height: 1.1em;
  margin: 0 .5em .5em;
}
.page-user-login .signin-form-content h3 {
  font-size: 1.35em;
  font-weight: lighter;
}
.page-user-login .signin-form-content hr {
  background-color: rgba(255, 255, 255, 0.8);
  border: medium none;
  height: 1px;
  margin: 16px auto;
  max-width: 260px;
}
h3.separator {
  display: block;
  margin: 0 auto;
  text-align: center;
  overflow: hidden;
  max-width: 260px;
  white-space: nowrap; 
}

h3.separator > span {
  position: relative;
  display: inline-block;
}

h3.separator > span:before,
h3.separator > span:after {
    content: "";
    position: absolute;
    top: 50%;
    width: 9999px;
    height: 1px;
    background-color: rgba(255, 255, 255, .8);
}

h3.separator > span:before {
    right: 100%;
    margin-right: 15px;
}

h3.separator > span:after {
    left: 100%;
    margin-left: 15px;
}

.page-user-login #user-login {
  margin-top: 12px;
}
.page-user-login input[type="text"],
.page-user-login input[type="password"],
.page-user-login input[type="submit"] {
  margin-right: 0;
  max-width: 260px;
  width: 100%;
}

.page-user-login .signin-form-content .form-item.form-type-textfield {
  margin: 0.6em 0;
}
.page-user-login .signin-form-content input {
  font-size: 130%;
  padding: 0.4em;
}
.page-user-login .signin-form-content .form-actions {
  margin: 0.6em 0;
}
.page-user-login .signin-form-content .form-actions input {
  font-size: 160%;
  padding: 0.3em;
}
.page-user-login .signin-form-content .form-footer a {
  color: #FFF;
  opacity: .9;
}
.page-user-login .signin-form-content .form-footer a:hover {
  opacity: 1;
}
.signin-form-content .form-footer .image-attribution {
  padding-top: 20px;
  width: 500px;
}
@media only screen and (min-height:578px) {
  .signin-form-content .form-footer .image-attribution {
    bottom: 4px;
    position: fixed;
  }
}
.signin-form-content .form-footer .image-attribution .left {
  float: left;
}
.signin-form-content .form-footer .image-attribution .right {
  float: right;
}

@media only screen and (max-width:624px) {
  .page-user-login .signin-form-content {
    font-size: 90%;
  }
}
@media only screen and (max-width:560px) {
  .background-overlay {
    width: 560px;
  }
  .page-user-login .signin-form-wrap {
    max-width: none;
    padding-bottom: 72px;
  }
  .signin-form-content .form-footer .image-attribution {
    width: 100%;
  }
  .signin-form-content .form-footer .image-attribution .left,
  .signin-form-content .form-footer .image-attribution .right {
    float: none;
    padding: 4px 0;
  }
}

